Bug 738919 - Project tags are not selected when editing a project
Summary: Project tags are not selected when editing a project
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:21 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-10 02:56:51 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:21:58 UTC
20110915-1526 /ProjectList.xhtml

Comment 1 Matthew Casperson 2011-10-10 02:56:51 UTC
Fixed in 20111010-1256

the equals function in the Tag class was not working well with lazily loaded collections.


Note You need to log in before you can comment on or make changes to this bug.